LINUX.ORG.RU

В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость


0

0

В программных продуктах Adobe Reader и Acrobat обнаружена критически опасная уязвимость, патча для которой в настоящее время не существует.

Проблема, как сообщает ИА ВирусБлокада со ссылкой на Компьюлента, связана с обработкой кода JavaScript. При помощи сформированного специальным образом документа злоумышленники теоретически могут организовать DoS-атаку, спровоцировать аварийное завершение работы программы или выполнить на удаленном компьютере произвольные операции.

Компания Adobe подтвердила существование проблемы, подчеркнув, что она затрагивает все поставляющиеся версии пакетов Reader и Acrobat, в том числе 9.1, 8.1.4, 7.1.1 и более ранние модификации. Ситуация усугубляется тем, что в Интернете уже появились примеры вредоносного кода, позволяющие воспользоваться уязвимостью.

Специалисты Adobe занимаются разработкой "заплатки", однако сроки выпуска патча пока не называются. О том, были ли зафиксированы случаи организации атак через "дыру", также не сообщается.

http://www.zman.com/news/article.aspx?ArticleId=42535&CategoryId=25

★★★★

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

Причем тут...?

Evil_Wizard ★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

>Adobe Reader и Acrobat

По-моему это один пакет и называется он Adobe Acrobat Reader.

edigaryev ★★★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

А что это за программы?

redgremlin ★★★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

>По-моему это один пакет и называется он Adobe Acrobat Reader.

Reader только читает pdfки, а полноценный Acrobat умеет создавать.

По теме --- это уже вторая такая дырка в акробате, причём уже второй раз адобовцы тормозят с заплаткой. Пришло время ставить везде неакробат по умолчанию.

dn2010 ★★★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

И много народа pdf-ки читает акробатом? По-моему, только в мастдае... Ни у одного своего знакомого не видел в линухах акробата - это же жуткое тормозилище.

P.S. А создавать pdf латехом надо, а не какими-то адобами.

Eddy_Em ☆☆☆☆☆ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

Иногда в pdf нужно заполнять всякие хитрые формы. В этом случае Adobe Reader заменить на что-то другое не получится.

Lumi ★★★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

Даалеко не первый раз. Достаточно посмотреть секуритифокус.

Valmont ★★★ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

>Иногда в pdf нужно заполнять всякие хитрые формы. В этом случае Adobe Reader заменить на что-то другое не получится.

Кто-то утверждал, что в Okular формы поддерживаются. Киньте мне пдф с формами - проверю.

Ttt ☆☆☆☆☆ ()

Re: В пакетах Adobe Reader и Acrobat обнаружена критическая уязвимость

А мне по... лажыл я на эти коды, акробат у меня в домашней папки лежит, и не достоин он попасть в файловую систему.

Absolute ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.